This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 880923

Summary: 3.2 - notifier.conf is replaced during upgrade from 3.0 to 3.1
Product: Red Hat Enterprise Virtualization Manager Reporter: Pavel Stehlik <pstehlik>
Component: ovirt-engine-notification-serviceAssignee: Alex Lourie <alourie>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Stehlik <pstehlik>
Severity: high Docs Contact:
Priority: unspecified    
Version: 3.1.0CC: bazulay, dyasny, iheim, mgoldboi, Rhev-m-bugs, sgrinber, ykaul
Target Milestone: ---Keywords: TestOnly, ZStream
Target Release: 3.2.0   
Hardware: All   
OS: Linux   
Whiteboard: integration
Fixed In Version: sf-5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 888217 (view as bug list) Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 888217, 915537    

Description Pavel Stehlik 2012-11-28 02:41:06 EST
Description of problem:
 During upgrade from 3.0 to 3.1 config file /etc/rhevm/notifier/notifier.conf is not moved to the right location (engine place).

Version-Release number of selected component (if applicable):
si24.4

How reproducible:
100%

Steps to Reproduce:
1. have rhevm 3.0, make changes in notifier.conf file
2. upgrade it
3.
  
Actual results:
new file is created

Expected results:
transfer setting from old file

Additional info:
Comment 4 Itamar Heim 2013-06-11 04:33:15 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:33:24 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:34:08 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:42:45 EDT
3.2 has been released